# Copyright 2020 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import api, fields, models, _


class ResCompany(models.Model):
    _inherit = "res.company"

    explication_financement = fields.Text(
        string="Explication financement porteur de projet")
    modalites_intervention = fields.Text("Modalités d'intervention")
    modalites_facturation = fields.Text("Modalités de facturation")
    modalites_reponse = fields.Text("Modalités de réponse")
    modalites_modif_marche = fields.Text("Modalités de modification du marché")